* {
  margin: 0;
  padding: 0;
}

html,
body,
p,
.h1 {
  font-size: 17.5px;
  font-style: normal;
  line-height: 1.2;
font-family: 'Arimo', sans-serif;
  cursor:auto;
}

.container {
	margin: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	-webkit-flex-direction: row;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  width: 100vw;
  height: 100vh;
}

.main {
  margin-left: 5vw;
}

.left {
  width: 49vw;
  /* border-left: 1px solid black; */
}

.right {
  width: 60vw;
  border-left: 1px solid GREY;
}

.left,
.right,
.nav {
  overflow-y: scroll;
  overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
  height: 100vh;
}

.row {
  width: auto;
  height: auto;
  border-bottom: 1px solid grey;
  padding: 10px 10px 10px 10px;
  display: grid;
  grid-template-columns: 36px auto;
}

.section {
  padding: 10px 40px 10px 10px;
  border-bottom: 1px solid grey;
}


#box {
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  touch-action: none;
}


#item {
position: fixed;
width: 25%;
right:30px;
margin-top: 20px;
touch-action: none;
user-select: none;
border: 1px solid grey;
filter: drop-shadow(0 0 1rem yellow);
}


/* COLOR
-------------------------------------------------- */

.blank {
  color: white !important;
}

.black {
   color: black;}

a {
  color: black;
  z-index: 10;
  cursor: alias;
}

a:hover {
  color: black;
}


/* TEXT
--------------------------------------------------*/

ol {
  margin-left: 15px;
}

ul {
  list-style-type: circle;
  margin-left: 40px;
  margin-right: 15px;
  margin-bottom: 10px;
}

li {
  margin-left: 20px;
}

blockquote {
  margin-left: 20px;
}

.date {
  width: 8vw;
}


/* MOBILE
-------------------------------------------------- */

@media screen and (max-width: 650px) {
  html,
  body,
  p,
  .h1 {
    font-size: 12px;
    line-height: 1.1;
  }

  .row {
    grid-template-columns: 26px auto;
  }

}
